
Application: gvSIG desktop - gvSIG bugs #198
Wrong storing for tiles 
01/25/2012 03:32 PM - Ignacio Brodín

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category:
Target version: 2.0.0-alpha4
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build: 2043
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The tile cache don't store tiles in correct position. The first level of directories should be the level of resolution, the second one the X
coordinate and the third one the Y coordinate.

History
#1 - 01/30/2012 08:33 AM - Ignacio Brodín
- Status changed from New to Fixed
- Add-on resolve build set to 2043

[gvsig-raster 963]

#2 - 02/01/2012 02:49 PM - Joaquín  del Cerro Murciano
- Target version set to 2.0.0-alpha4

#3 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
